uuid: 2fcba7ad-c5f1-4e8a-b84d-8d232d227a20
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: CMuvuRCfGZ5k3XgsXmkEc54rI8etDY1Qz2JP7JzKL-g
name: linkit_result_thumbnail
label: 'Linkit result thumbnail'
effects:
  2943df29-38ea-459c-ba1d-290489bb1807:
    uuid: 2943df29-38ea-459c-ba1d-290489bb1807
    id: image_scale_and_crop
    weight: 1
    data:
      width: 50
      height: 50
      anchor: center-center
